routes/web.php
Route::post('/plan-pay-with-paytm',['as' => 'plan.pay.with.paytm','uses' =>'PaytmPaymentController@planPayWithPaytm'])->middleware(['auth','XSS']);
Route::post('/plan/paytm/{plan}', ['as' => 'plan.paytm','uses' => 'PaytmPaymentController@getPaymentStatus']);

Route::post('/plan-pay-with-mercado',['as' => 'plan.pay.with.mercado','uses' =>'MercadoPaymentController@planPayWithMercado'])->middleware(['auth','XSS']);
Route::get('/plan/mercado/{plan}/{amount}', ['as' => 'plan.mercado','uses' => 'MercadoPaymentController@getPaymentStatus']);

Route::post('/plan-pay-with-mollie',['as' => 'plan.pay.with.mollie','uses' =>'MolliePaymentController@planPayWithMollie'])->middleware(['auth','XSS']);
Route::get('/plan/mollie/{plan}', ['as' => 'plan.mollie','uses' => 'MolliePaymentController@getPaymentStatus']);

Route::post('/plan-pay-with-skrill',['as' => 'plan.pay.with.skrill','uses' =>'SkrillPaymentController@planPayWithSkrill'])->middleware(['auth','XSS']);
Route::get('/plan/skrill/{plan}', ['as' => 'plan.skrill','uses' => 'SkrillPaymentController@getPaymentStatus']);

Route::post('/plan-pay-with-coingate',['as' => 'plan.pay.with.coingate','uses' =>'CoingatePaymentController@planPayWithCoingate'])->middleware(['auth','XSS']);
Route::get('/plan/coingate/{plan}', ['as' => 'plan.coingate','uses' => 'CoingatePaymentController@getPaymentStatus']);



Route::group(
    [
        'middleware' => [
            'auth',
            'XSS',
            'revalidate',
        ],
    ], function (){
    Route::get('order', 'StripePaymentController@index')->name('order.index');
    Route::get('/stripe/{code}', 'StripePaymentController@stripe')->name('stripe');
    Route::post('/stripe', 'StripePaymentController@stripePost')->name('stripe.post');
}
);


Route::post('plan-pay-with-paypal', 'PaypalController@planPayWithPaypal')->name('plan.pay.with.paypal')->middleware(
    [
        'auth',
        'XSS',
        'revalidate',
    ]
);

Route::get('{id}/plan-get-payment-status', 'PaypalController@planGetPaymentStatus')->name('plan.get.payment.status')->middleware(
    [
        'auth',
        'XSS',
        'revalidate',
    ]
);



//================================= Invoice Payment Gateways  ====================================//


Route::post('customer/{id}/payment', 'StripePaymentController@addpayment')->name('customer.payment');

Route::post('{id}/pay-with-paypal', 'PaypalController@customerPayWithPaypal')->name('customer.pay.with.paypal');
Route::get('{id}/get-payment-status', 'PaypalController@customerGetPaymentStatus')->name('customer.get.payment.status')->middleware(
    [
        'XSS',

    ]
);


Route::post('/customer-pay-with-paystack',['as' => 'customer.pay.with.paystack','uses' =>'PaystackPaymentController@customerPayWithPaystack'])->middleware(['XSS']);
Route::get('/customer/paystack/{pay_id}/{invoice_id}', ['as' => 'customer.paystack','uses' => 'PaystackPaymentController@getInvoicePaymentStatus']);

Route::post('/customer-pay-with-flaterwave',['as' => 'customer.pay.with.flaterwave','uses' =>'FlutterwavePaymentController@customerPayWithFlutterwave'])->middleware(['XSS']);
Route::get('/customer/flaterwave/{txref}/{invoice_id}', ['as' => 'customer.flaterwave','uses' => 'FlutterwavePaymentController@getInvoicePaymentStatus']);

Route::post('/customer-pay-with-razorpay',['as' => 'customer.pay.with.razorpay','uses' =>'RazorpayPaymentController@customerPayWithRazorpay'])->middleware(['XSS']);
Route::get('/customer/razorpay/{txref}/{invoice_id}', ['as' => 'customer.razorpay','uses' => 'RazorpayPaymentController@getInvoicePaymentStatus']);

Route::post('/customer-pay-with-paytm',['as' => 'customer.pay.with.paytm','uses' =>'PaytmPaymentController@customerPayWithPaytm'])->middleware(['XSS']);
Route::post('/customer/paytm/{invoice}/{amount}', ['as' => 'customer.paytm','uses' => 'PaytmPaymentController@getInvoicePaymentStatus']);

Route::post('/customer-pay-with-mercado',['as' => 'customer.pay.with.mercado','uses' =>'MercadoPaymentController@customerPayWithMercado'])->middleware(['XSS']);
Route::get('/customer/mercado/{invoice}', ['as' => 'customer.mercado','uses' => 'MercadoPaymentController@getInvoicePaymentStatus']);

Route::post('/customer-pay-with-mollie',['as' => 'customer.pay.with.mollie','uses' =>'MolliePaymentController@customerPayWithMollie'])->middleware(['XSS']);
Route::get('/customer/mollie/{invoice}/{amount}', ['as' => 'customer.mollie','uses' => 'MolliePaymentController@getInvoicePaymentStatus']);

Route::post('/customer-pay-with-skrill',['as' => 'customer.pay.with.skrill','uses' =>'SkrillPaymentController@customerPayWithSkrill'])->middleware(['XSS']);
Route::get('/customer/skrill/{invoice}/{amount}', ['as' => 'customer.skrill','uses' => 'SkrillPaymentController@getInvoicePaymentStatus']);

Route::post('/customer-pay-with-coingate',['as' => 'customer.pay.with.coingate','uses' =>'CoingatePaymentController@customerPayWithCoingate'])->middleware(['XSS']);
Route::get('/customer/coingate/{invoice}/{amount}', ['as' => 'customer.coingate','uses' => 'CoingatePaymentController@getInvoicePaymentStatus']);




Route::group(
    [
        'middleware' => [
            'auth',
            'XSS',
            'revalidate',
        ],
    ], function (){
    Route::get('support/{id}/reply', 'SupportController@reply')->name('support.reply');
    Route::post('support/{id}/reply', 'SupportController@replyAnswer')->name('support.reply.answer');
    Route::get('support/grid', 'SupportController@grid')->name('support.grid');
    Route::resource('support', 'SupportController');
}
);


Route::resource('competencies', 'CompetenciesController')->middleware(
    [
        'auth',
        'XSS',
    ]
);


Route::group(
    [
        'middleware' => [
            'auth',
            'XSS',
            'revalidate',
        ],
    ], function (){
    Route::resource('performanceType', 'PerformanceTypeController');
}
);


// Plan Request Module
Route::get('plan_request', 'PlanRequestController@index')->name('plan_request.index')->middleware(['auth','XSS',]);
Route::get('request_frequency/{id}', 'PlanRequestController@requestView')->name('request.view')->middleware(['auth','XSS',]);
Route::get('request_send/{id}', 'PlanRequestController@userRequest')->name('send.request')->middleware(['auth','XSS',]);
Route::get('request_response/{id}/{response}', 'PlanRequestController@acceptRequest')->name('response.request')->middleware(['auth','XSS',]);
Route::get('request_cancel/{id}', 'PlanRequestController@cancelRequest')->name('request.cancel')->middleware(['auth','XSS',]);


//QR Code Module




//--------------------------------------------------------Import/Export Data Route-----------------------------------------------------------------


Route::get('export/productservice', 'ProductServiceController@export')->name('productservice.export');
Route::get('import/productservice/file', 'ProductServiceController@importFile')->name('productservice.file.import');
Route::post('import/productservice', 'ProductServiceController@import')->name('productservice.import');

Route::get('export/customer', 'CustomerController@export')->name('customer.export');
Route::get('import/customer/file', 'CustomerController@importFile')->name('customer.file.import');
Route::post('import/customer', 'CustomerController@import')->name('customer.import');

Route::get('export/vender', 'VenderController@export')->name('vender.export');
Route::get('import/vender/file', 'VenderController@importFile')->name('vender.file.import');
Route::post('import/vender', 'VenderController@import')->name('vender.import');

Route::get('export/invoice', 'InvoiceController@export')->name('invoice.export');

Route::get('export/proposal', 'ProposalController@export')->name('proposal.export');

Route::get('export/bill', 'BillController@export')->name('bill.export');

Route::get('import/bill', 'BillController@importBills')->name('bill.import');

Route::post('upload/bill', 'BillCOntroller@uploadBills')->name('bill.upload');

Route::get('download/example/bill', 'BillController@downloadImportExcelExample')->name('bill.download.example');

Route::get('clocking/export/{id}/{start_date}/{end_date}', "EmployeeController@export")->name('clocking-employee.export');

Route::get('clocking/get-employee-real-id/{id}', 'EmployeeController@get_real_employee_id')->name('clocking.realid.employee');

Route::get('projects/export/{id}', "ProjectController@export")->name('project.export');


//=================================== Time-Tracker======================================================================
Route::post('stop-tracker', 'DashboardController@stopTracker')->name('stop.tracker')->middleware(['auth','XSS']);
Route::get('time-tracker','TimeTrackerController@index')->name('time.tracker')->middleware(['auth','XSS']);
Route::delete('tracker/{tid}/destroy', 'TimeTrackerController@Destroy')->name('tracker.destroy');
Route::post('tracker/image-view', ['as' => 'tracker.image.view','uses' => 'TimeTrackerController@getTrackerImages']);
Route::delete('tracker/image-remove', ['as' => 'tracker.image.remove','uses' => 'TimeTrackerController@removeTrackerImages']);
Route::get('projects/time-tracker/{id}','ProjectController@tracker')->name('projecttime.tracker')->middleware(['auth','XSS']);


//=================================== Zoom Meeting ======================================================================
Route::resource('zoom-meeting', 'ZoomMeetingController')->middleware(
    [
        'auth',
        'XSS',
    ]
);
Route::any('/zoom-meeting/projects/select/{bid}', 'ZoomMeetingController@projectwiseuser')->name('zoom-meeting.projects.select');
Route::get('zoom-meeting-calender', 'ZoomMeetingController@calender')->name('zoom-meeting.calender')->middleware(
    [
        'auth',
        'XSS',
    ]
);


//=================================== Breaks ======================================================================

Route::get('/cancel-break', 'AttendanceEmployeeController@is_canceled')->middleware(
    [
    'auth',

app/Models/ZoomMeeting.php
<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ZoomMeeting extends Model
{
    use HasFactory;
    protected $fillable = [
        'title', 'meeting_id', 'client_id','project_id','start_date','duration','start_url','password','join_url','status','created_by',
    ];
    protected $appends  = array(
        'client_name',
        'project_name',
    );
    public function getClientNameAttribute($value)
    {
        $client = User::select('id', 'name')->where('id', $this->client_id)->first();

        return $client ? $client->name : '';
    }
    public function getProjectNameAttribute($value)
    {
        $project = Project::select('id', 'project_name')->where('id', $this->project_id)->first();

        return $project ? $project->project_name : '';
    }

    public function checkDateTime(){
        $m = $this;
        if (\Carbon\Carbon::parse($m->start_date)->addMinutes($m->duration)->gt(\Carbon\Carbon::now())) {
            return 1;
        }else{
            return 0;
        }
    }

    public function projectName()
    {
        return $this->hasOne('App\Models\Project', 'id', 'project_id');
    }

    public function userName()
    {
        return $this->hasOne('App\Models\User', 'id', 'user_id');
    }

    public function users($users)
    {

        $userArr = explode(',', $users);
        $users  = [];
        foreach($userArr as $user)
        {
            $users[] = User::find($user);
        }

        return $users;
    }

}

resources/views/zoom-meeting/calender.blade.php
@extends('layouts.admin')

@section('page-title')
    {{__('Manage Zoom-Meeting')}}
@endsection
@push('css-page')
    <link rel="stylesheet" href="{{ asset('assets/libs/fullcalendar/dist/fullcalendar.min.css') }}">
@endpush
@section('action-button')
    @can('create holiday')
        <div class="all-button-box row d-flex justify-content-end mt-2">

            <div class="col-xl-2 col-lg-3 col-md-4 col-sm-12 col-12">
                <div class="all-button-box">
                    <a href="{{ route('zoom-meeting.index') }}" class="btn btn-xs btn-white btn-icon-only width-auto"><i class="fas fa-list"></i> {{__('List View')}} </a>
                </div>
            </div>
            <div class="col-xl-2 col-lg-2 col-md-4 col-sm-6 col-6">
                <a href="#" data-url="{{ route('zoom-meeting.create') }}" data-ajax-popup="true" data-title="{{__('Create New Meeting')}}" class="btn btn-xs btn-white btn-icon-only width-auto">
                    <i class="fas fa-plus"></i> {{__('Create')}}
                </a>
            </div>

        </div>
    @endcan
@endsection


@push('theme-script')
    <script src="{{ asset('assets/libs/fullcalendar/dist/fullcalendar.min.js') }}"></script>

@endpush

@push('script-page')
    <script>
        Fullcalendar = function () {
            var e, t, a = $('[data-toggle="calendar"]');
            a.length && (t = {
                header: {right: "", center: "", left: ""},
                locale: "{{\Auth::user()->lang}}",
                buttonIcons: {prev: "calendar--prev", next: "calendar--next"},
                theme: !1,
                selectable: !0,
                selectHelper: !0,
                editable: !1,
                dayClick: function (e) {
                    var t = moment(e).toISOString();
                    $("#new-event").modal("show"), $(".new-event--title").val(""), $(".new-event--start").val(t), $(".new-event--end").val(t)
                },
                viewRender: function (t) {
                    e.fullCalendar("getDate").month(), $(".fullcalendar-title").html(t.title)
                },
                eventClick: function (e, t) {
                    $("#edit-event input[value=" + e.className + "]").prop("checked", !0), $("#edit-event").modal("show"), $(".edit-event--id").val(e.id), $(".edit-event--title").val(e.title), $(".edit-event--description").val(e.description)
                }
            }, (e = a).fullCalendar(t), $("body").on("click", ".new-event--add", function () {
                var t = $(".new-event--title").val(), a = {
                    Stored: [], Job: function () {
                        var e = Date.now().toString().substr(6);
                        return this.Check(e) ? this.Job() : (this.Stored.push(e), e)
                    }, Check: function (e) {
                        for (var t = 0; t < this.Stored.length; t++) if (this.Stored[t] == e) return !0;
                        return !1
                    }
                };
                "" != t ? (e.fullCalendar("renderEvent", {id: a.Job(), title: t, start: $(".new-event--start").val(), end: $(".new-event--end").val(), allDay: !0, className: $(".event-tag input:checked").val()}, !0), $(".new-event--form")[0].reset(), $(".new-event--title").closest(".form-group").removeClass("has-danger"), $("#new-event").modal("hide")) : ($(".new-event--title").closest(".form-group").addClass("has-danger"), $(".new-event--title").focus())
            }), $("body").on("click", "[data-calendar]", function () {
                var t = $(this).data("calendar"), a = $(".edit-event--id").val(), n = $(".edit-event--title").val(), o = $(".edit-event--description").val(), i = $("#edit-event .event-tag input:checked").val(), s = e.fullCalendar("clientEvents", a);
                "update" === t && ("" != n ? (s[0].title = n, s[0].description = o, s[0].className = [i], console.log(i), e.fullCalendar("updateEvent", s[0]), $("#edit-event").modal("hide")) : ($(".edit-event--title").closest(".form-group").addClass("has-error"), $(".edit-event--title").focus())), "delete" === t && ($("#edit-event").modal("hide"), setTimeout(function () {
                    swal({title: "Are you sure?", text: "You won't be able to revert this!", type: "warning", showCancelButton: !0, buttonsStyling: !1, confirmButtonClass: "btn btn-danger", confirmButtonText: "Yes, delete it!", cancelButtonClass: "btn btn-secondary"}).then(function (t) {
                        t.value && (e.fullCalendar("removeEvents", a), swal({title: "Deleted!", text: "The event has been deleted.", type: "success", buttonsStyling: !1, confirmButtonClass: "btn btn-primary"}))
                    })
                }, 200))
            }), $("body").on("click", "[data-calendar-view]", function (t) {
                t.preventDefault(), $("[data-calendar-view]").removeClass("active"), $(this).addClass("active");
                var a = $(this).attr("data-calendar-view");
                e.fullCalendar("changeView", a)
            }), $("body").on("click", ".fullcalendar-btn-next", function (t) {
                t.preventDefault(), e.fullCalendar("next")
            }), $("body").on("click", ".fullcalendar-btn-prev", function (t) {
                t.preventDefault(), e.fullCalendar("prev")
            }))
        }()


    </script>

    <script>
        // load chart data using these
        var e, t, a = $('[data-toggle="event_calendar"]');
        a.length && (t = {
            header: {right: "", center: "", left: ""},
            buttonIcons: {prev: "calendar--prev", next: "calendar--next"},
            theme: !1,
            selectable: !0,
            selectHelper: !0,
            editable: !0,
            events: {!! $calandar !!} ,
            eventStartEditable: !1,
            locale: '{{basename(App::getLocale())}}',

            eventResize: function (event) {
                var eventObj = {
                    start: event.start.format(),
                    end: event.end.format(),
                };

                $.ajax({
                    url: event.resize_url,
                    method: 'PUT',
                    data: eventObj,
                    success: function (response) {

                    },
                    error: function (data) {
                        data = data.responseJSON;
                    }
                });
            },
            viewRender: function (t) {

                e.fullCalendar("getDate").month(), $(".fullcalendar-title").html(t.title)
            },
            eventClick: function (e, t) {
                var title = e.title;
                var url = e.url;


                if (typeof url != 'undefined') {
                    $("#commonModal .modal-title").html(title);
                    $("#commonModal .modal-dialog").addClass('modal-md');
                    $("#commonModal").modal('show');
                    $.get(url, {}, function (data) {

                        $('#commonModal .modal-body').html(data);
                    });
                    return false;
                }
            }
        }, (e = a).fullCalendar(t),
            $("body").on("click", "[data-calendar-view]", function (t) {
                t.preventDefault(), $("[data-calendar-view]").removeClass("active"), $(this).addClass("active");
                var a = $(this).attr("data-calendar-view");
                e.fullCalendar("changeView", a)
            }), $("body").on("click", ".fullcalendar-btn-next", function (t) {
            t.preventDefault(), e.fullCalendar("next")
        }), $("body").on("click", ".fullcalendar-btn-prev", function (t) {
            t.preventDefault(), e.fullCalendar("prev")
        }));


    </script>

@endpush

@section('content')
    <div class="row">
        <div class="col-md-12">
            <div class="row justify-content-between align-items-center">
                <div class="col d-flex align-items-center ">
                    <h5 class="fullcalendar-title h4 d-inline-block font-weight-400 mb-0">{{__('Calendar')}}</h5>
                </div>
                <div class="col-lg-6 mt-3 mt-lg-0 text-lg-right">
                    <div class="btn-group" role="group" aria-label="Basic example">
                        <a href="#" class="fullcalendar-btn-prev btn btn-sm btn-neutral">
                            <i class="fas fa-angle-left"></i>
                        </a>
                        <a href="#" class="fullcalendar-btn-next btn btn-sm btn-neutral">
                            <i class="fas fa-angle-right"></i>
                        </a>
                    </div>
                    <div class="btn-group" role="group" aria-label="Basic example">
                        <a href="#" class="btn btn-sm btn-neutral" data-calendar-view="month">{{__('Month')}}</a>
                        <a href="#" class="btn btn-sm btn-neutral" data-calendar-view="basicWeek">{{__('Week')}}</a>
                        <a href="#" class="btn btn-sm btn-neutral" data-calendar-view="basicDay">{{__('Day')}}</a>
                    </div>
                </div>
            </div>
            <div class="row mt-3">
                <div class="col">
                    <div class="card overflow-hidden">
                        <div class="calendar e-height" data-toggle="event_calendar" id="event_calendar"></div>
                    </div>
                </div>
            </div>
        </div>

    </div>

@endsection

resources/views/zoom-meeting/index.blade.php
@extends('layouts.admin')
@section('page-title')
    {{__('Manage Zoom Meeting')}}
@endsection

@push('css-page')
    <link rel="stylesheet" type="text/css" href="{{asset('assets/css/daterangepicker.css')}}">
@endpush

@push('script-page')
    <script src="{{url('assets/js/daterangepicker.js')}}"></script>
    <script type="text/javascript">

        $(document).on("click", '.member_remove', function () {
            var rid = $(this).attr('data-id');
            $('.confirm_yes').addClass('m_remove');
            $('.confirm_yes').attr('uid', rid);
            $('#cModal').modal('show');
        });
        $(document).on('click', '.m_remove', function (e) {
            var id = $(this).attr('uid');
            var p_url = "{{url('zoom-meeting')}}"+'/'+id;
            var data = {id: id};
            deleteAjax(p_url, data, function (res) {
                toastrs(res.flag, res.msg);
                if(res.flag == 1){
                    location.reload();
                }
                $('#cModal').modal('hide');
            });
        });
    </script>
@endpush


@section('action-button')
    <div class="all-button-box row d-flex justify-content-end">
        @can('create constant category')
            <div class="col-xl-2 col-lg-2 col-md-4 col-sm-6 col-6">
                <a href="{{ route('zoom-meeting.calender') }}"  data-original-title="{{__('Calender View')}}" class="btn btn-xs btn-white btn-icon-only width-auto">
                    <i class="fas fa-calendar"></i> {{__('Calender View')}}
                </a>
            </div>
            <div class="col-xl-2 col-lg-2 col-md-4 col-sm-6 col-6">
                <a href="#" data-url="{{ route('zoom-meeting.create') }}" data-ajax-popup="true" data-title="{{__('Create New Meeting')}}" class="btn btn-xs btn-white btn-icon-only width-auto">
                    <i class="fas fa-plus"></i> {{__('Create')}}
                </a>
            </div>
        @endcan
    </div>
@endsection

@section('content')
    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-body py-0">
                    <div class="table-responsive">
                        <table class="table table-striped mb-0 dataTable">
                            <thead>
                            <tr>
                                <th> {{ __('Title') }} </th>
                                <th> {{ __('Project') }}  </th>
                                <th> {{ __('User') }}  </th>
                                <th> {{ __('Client') }}  </th>
                                <th >{{ __('Meeting Time') }}</th>
                                <th >{{ __('Duration') }}</th>
                                <th >{{ __('Join URL') }}</th>
                                <th >{{ __('Status') }}</th>
                                <th class="text-right"> {{ __('Action') }}</th>
                            </tr>
                            </thead>
                            <tbody>

                            @forelse ($meetings as $item)

                                <tr>
                                    <td>{{$item->title}}</td>
                                    <td>{{ !empty($item->projectName)?$item->projectName:'' }}</td>
{{--                                    <td>{{ !empty($item->userName)?$item->userName->name:'' }}</td>--}}
                                <td>
                                    <div class="avatar-group">
                                        @foreach($item->users($item->user_id) as $projectUser)
                                            <a href="#" class="avatar rounded-circle avatar-sm avatar-group">
                                                <img alt="" @if(!empty($users->avatar)) src="{{$profile.'/'.$projectUser->avatar}}" @else  avatar="{{(!empty($projectUser)?$projectUser->name:'')}}" @endif data-original-title="{{(!empty($projectUser)?$projectUser->name:'')}}" data-toggle="tooltip" data-original-title="{{(!empty($projectUser)?$projectUser->name:'')}}" class="">
                                            </a>
                                        @endforeach
                                    </div>

                                </td>


                                @if(\Auth::user()->type == 'company')
                                        <td>{{$item->client_name}}</td>
                                    @endif
                                    <td>{{$item->start_date}}</td>
                                    <td>{{$item->duration}} {{__("Minutes")}}</td>

                                    <td>
                                        @if($item->created_by == \Auth::user()->id && $item->checkDateTime())

                                            <a href="{{$item->start_url}}" target="_blank"> {{__('Start meeting')}} <i class="fas fa-external-link-square-alt "></i></a>
                                        @elseif($item->checkDateTime())
                                            <a href="{{$item->join_url}}" target="_blank"> {{__('Join meeting')}} <i class="fas fa-external-link-square-alt "></i></a>
                                        @else
                                            -
                                        @endif

                                    </td>
                                    <td>
                                        @if($item->checkDateTime())
                                            @if($item->status == 'waiting')
                                                <span class="badge badge-info">{{ucfirst($item->status)}}</span>
                                            @else
                                                <span class="badge badge-success">{{ucfirst($item->status)}}</span>
                                            @endif
                                        @else
                                            <span class="badge badge-danger">{{__("End")}}</span>
                                        @endif
                                    </td>
                                    @if(\Auth::user()->type == 'company')
                                        <td class="text-right">
                                            <a href="#" class="delete-icon" data-toggle="tooltip" data-original-title="{{__('Delete')}}" data-confirm="{{__('Are You Sure?').'|'.__('This action can not be undone. Do you want to continue?')}}" data-confirm-yes="document.getElementById('delete-form-{{$item->id}}').submit();"><i class="fas fa-trash"></i></a>
                                            {!! Form::open(['method' => 'DELETE', 'route' => ['zoom-meeting.destroy', $item->id],'id'=>'delete-form-'.$item->id]) !!}
                                            {!! Form::close() !!}

                                        </td>
                                    @endif
                                </tr>
                            @empty

                            @endforelse
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection